- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# types.h File Reference

Go to the source code of this file.

## Typedefs
typedef int | int32
typedef signed long long | int64
typedef signed char | int8
typedef unsigned int | uInt32
typedef unsigned long long | uInt64
typedef unsigned char | uInt8

## Typedef Documentation

typedef int int32

Definition at line 7 of file types.h.

typedef signed long long int64

Definition at line 9 of file types.h.

typedef signed char int8

Definition at line 4 of file types.h.

typedef unsigned int uInt32

Definition at line 6 of file types.h.

typedef unsigned long long uInt64

Definition at line 8 of file types.h.

typedef unsigned char uInt8

Definition at line 5 of file types.h.